{
 "what": [
  "Wie hieß das Spiel, bei dem es auch verwendet wurde?",
  "Worin bestand die Verbesserung bei den Waffen?",
  "Was war der Grund für die Erhöhung des verfügbaren Geldes?",
  "Was war die Hitsingle des neuen Albums? ",
  "Was trug Raymond von Aguilers?"
 ],
 "who": [
  "Durch wen entgleiste die Konferenz in 2005?",
  "Wer gewann als Otis Blake in Crazy Heart den Acadamy Award als bester Schauspieler?",
  "Wer ist in der Lage, die Macht eines Prinzen zu begrenzen?",
  "Von wem wird der Umzug angeführt?",
  "Bei wem versucht sich Biff einzudrängen?"
 ],
 "which": [
  "Welche Organisation half Gefangenen in Weißrussland?",
  "Welches Tier ist das erste im Sternzeichenzyklus?",
  "Welche Produktionsfirma hat den Film veröffentlicht?",
  "Welche Gebiete wurden zusammengezogen, um eine einzige Provinz zu bilden?",
  "Welches Wort entstammt angeblich dem Begriff GP?"
 ],
 "where": [
  "Wo befand sich das Café de la Régence?",
  "Wo befindet sich in Laos die Hauptstadt?",
  "Wo traf eine andere, ähnliche Krankheit auf?",
  "Wo befinden sich die ältesten Minen?",
  "Wo arbeitete Alexei Kornienko?"
 ],
 "when": [
  "Wann war die Frist für die Angabe des Interesses?",
  "Wann hatte der Film seine Premiere?",
  "Wann wurde Vermijil geboren?",
  "Wann wurde Yari Marco geboren?",
  "Wann hat Eibl angefangen als Projekt Manager zu arbeiten?"
 ],
 "why": [
  "Warum ist da ein Stapel Penny-Münzen auf dem Pendel?",
  "Weshalb waren Einheimische und Flüchtlinge zusammen? ",
  "Warum entschied sich das Unternehmen für eine Fusion?",
  "Warum hat Schottland erneuerbaren Energien nicht viel Aufmerksamkeit geschenkt?",
  "Warum wollte Kristoff schnell nach Hause zurückkehren?"
 ],
 "how-way": [
  "Wie verschaffte Monobaz Trdat wieder Geltung als König?",
  "Wie können wir den Klimawandel bekämpfen?",
  "Wie kann man effektiv Zeitmanagement betreiben?",
  "Wie wird Dankbarkeit in der Religion gesehen?",
  "Wie ist Magnentius gestorben?"
 ],
 "how-num": [
  "Wie viele Eier legt das Tier?",
  "Wie viele Spieler hat eine Mannschaft?",
  "Wie nahe kamen Bruce und sein Bataillon Palompon?",
  "Wie viele Poträts gibt es in Bayramovs 'Gozel'?",
  "Wie viele Personen haben Sitzplätze im Saal?"
 ]
}